body {
  font-weight: 400;
  font-size: 18px;
  --color: #3e68bb;
  margin: 0 auto;
  color: #333;
}
.container {
  width: 1480px;
}
.container1 {
  width: 1640px;
}
.bigtt-zt {
  font-weight: bold;
}
.color-33 {
  color: #333;
}
#header {
  z-index: 20;
  position: fixed;
  width: 100%;
  top: 0;
  left: 0;
  background-color: #fff;
  box-shadow: 15px -5px 28px 4px rgba(201, 201, 201, 0.3);
}
#header .nav {
  position: relative;
  height: 90px;
}
#header .nav .ui.menu {
  border-radius: 10px;
  width: 85%;
  height: 100%;
}
#header .nav .ui.menu .menu-box {
  display: inline-block;
  vertical-align: middle;
  height: 100%;
}
#header .nav .ui.menu .menu-box .menu-menu-container {
  height: 100%;
}
#header .nav .ui.menu .menu-box .menu-menu-container ul.menu {
  height: 100%;
}
#header .nav .ui.menu .menu-box .menu-menu-container ul.menu > li {
  margin: 0 48px;
  font-size: 16px;
  height: 100%;
  color: #000;
  -webkit-perspective: 500px;
  perspective: 500px;
  transform-style: preserve-3d;
  z-index: 100;
  float: left;
  position: relative;
  transition: all 0.5s;
  display: flex;
  align-items: center;
}
#header .nav .ui.menu .menu-box .menu-menu-container ul.menu > li:after {
  content: '';
  display: block;
  width: 120%;
  height: 2px;
  background-color: var(--color);
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  opacity: 0;
  transition: all 0.5s;
}
#header .nav .ui.menu .menu-box .menu-menu-container ul.menu > li:hover {
  color: var(--color);
}
#header .nav .ui.menu .menu-box .menu-menu-container ul.menu > li:hover:after {
  opacity: 1;
}
#header .nav .ui.menu .menu-box .menu-menu-container ul.menu > li.active {
  color: var(--color);
}
#header .nav .ui.menu .menu-box .menu-menu-container ul.menu > li.active:after {
  opacity: 1;
}
#header .nav .ui.menu .menu-box .menu-menu-container ul.menu > li > a {
  display: block;
}
#header .nav .ui.menu .menu-box .menu-menu-container ul.menu > li ul.sub-menu {
  text-align: left;
  position: absolute;
  font-size: 15px;
  background: #fff;
  top: 100%;
  left: -10px;
  min-width: 180px;
  transform: scaleY(0);
  transform-origin: 0 0;
  opacity: 0;
  transition: transform 0.5s, opacity 0.3s;
  box-shadow: 0px 8px 10px rgba(0, 0, 0, 0.2);
  border-bottom: 3px solid var(--color);
  display: none \9;
}
#header .nav .ui.menu .menu-box .menu-menu-container ul.menu > li ul.sub-menu li {
  position: relative;
  display: block;
  float: none;
  padding: 0 15px;
  line-height: 40px;
  color: #333;
  font-size: 15px;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -ms-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
  text-transform: capitalize;
}
#header .nav .ui.menu .menu-box .menu-menu-container ul.menu > li ul.sub-menu li a {
  display: block;
  white-space: nowrap;
}
#header .nav .ui.menu .menu-box .menu-menu-container ul.menu > li ul.sub-menu li:hover {
  background: var(--color);
  color: white;
}
#header .nav .ui.menu .menu-box .menu-menu-container ul.menu > li ul.sub-menu > li ul.sub-menu {
  top: 0;
  left: 100%;
  transform: scaleY(0);
  opacity: 0;
  display: none \9;
}
#header .nav .ui.menu .menu-box .menu-menu-container ul.menu > li ul.sub-menu > li:hover > ul.sub-menu {
  -moz-opacity: 1;
  -khtml-opacity: 1;
  opacity: 1;
  transform: scaleY(1);
  display: block \9;
}
#header .nav .ui.menu .menu-box .menu-menu-container ul.menu > li:hover ul.sub-menu {
  -moz-opacity: 1;
  -khtml-opacity: 1;
  opacity: 1;
  transform: scaleY(1);
  display: block \9;
}
#header .nav .ui.menu .menu-box .menu-menu-container ul.menu li:last-child {
  margin-right: 0;
}
#header .nav .ui.menu .right .h-search img {
  -webkit-filter: grayscale(1);
  filter: grayscale(1);
  transition: all 0.5s;
}
#header .nav .ui.menu .right .h-search:hover img {
  filter: none;
}
#header .nav .ui.menu .right .line {
  width: 1px;
  height: 19px;
  display: block;
  background-color: rgba(102, 102, 102, 0.2);
}
#header .nav .ui.menu .right .h-language {
  position: relative;
  cursor: pointer;
}
#header .nav .ui.menu .right .h-language span img {
  -webkit-filter: grayscale(1);
  filter: grayscale(1);
  transition: all 0.5s;
}
#header .nav .ui.menu .right .h-language ul.sub-menu {
  -webkit-perspective: 500px;
  -moz-perspective: 500px;
  perspective: 500px;
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  transform-style: preserve-3d;
  text-align: left;
  position: absolute;
  z-index: 1;
  font-size: 14px;
  font-weight: 400;
  background: #fff;
  top: 110%;
  right: 0;
  width: 130px;
  -webkit-transform: rotate3d(1, 0, 0, -90deg);
  -moz-transform: rotate3d(1, 0, 0, -90deg);
  transform: rotate3d(1, 0, 0, -90deg);
  -webkit-transform-origin: 0 0 0;
  -moz-transform-origin: 0 0 0;
  -ms-transform-origin: 0 0 0;
  transform-origin: 0 0 0;
  opacity: 0;
  -webkit-transition: opacity 0.3s, -webkit-transform 0.5s;
  transition: opacity 0.3s, -webkit-transform 0.5s;
  -moz-transition: transform 0.5s, opacity 0.3s, -moz-transform 0.5s;
  transition: transform 0.5s, opacity 0.3s;
  transition: transform 0.5s, opacity 0.3s, -webkit-transform 0.5s, -moz-transform 0.5s;
  -webkit-box-shadow: 0px 8px 10px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 8px 10px rgba(0, 0, 0, 0.2);
  border-bottom: 3px solid #60b242;
  display: none \9;
}
#header .nav .ui.menu .right .h-language ul.sub-menu li {
  display: block;
  line-height: 40px;
  text-transform: capitalize;
  text-align: center;
}
#header .nav .ui.menu .right .h-language ul.sub-menu li a {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 20px;
}
#header .nav .ui.menu .right .h-language ul.sub-menu li a img {
  vertical-align: middle;
  width: auto;
  height: 15px;
  margin-right: 6px;
}
#header .nav .ui.menu .right .h-language ul.sub-menu li:hover {
  background: #000;
  color: #fff;
}
#header .nav .ui.menu .right .h-language:hover ul.sub-menu {
  -moz-opacity: 1;
  -khtml-opacity: 1;
  opacity: 1;
  transform: rotate3d(0, 0, 0, 0);
  -webkit-transform: rotate3d(0, 0, 0, 0);
  -moz-transform: rotate3d(0, 0, 0, 0);
  display: block \9;
}
#header .nav .ui.menu .right .h-language:hover img {
  filter: none;
}
.btn-ico {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 52px;
  height: 52px;
  border-radius: 50%;
  background-color: var(--color);
  border: 1px solid transparent;
  transition: all 0.5s;
}
.btn-ico img {
  filter: brightness(0) invert(1);
  transition: all 0.5s;
}
.btn-ico:hover {
  background-color: #fff;
  border-color: var(--color);
}
.btn-ico:hover img {
  filter: none;
}
#banner {
  margin-top: 90px;
}
#banner .banner-content {
  height: 32vw;
  position: relative;
}
#banner .banner-content .swiper-slide {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
#banner .banner-content .swiper-slide .txt-content {
  height: 100%;
  margin-top: -1.5%;
}
.btn-go {
  width: auto;
  min-width: 200px;
  padding: 0 22px;
  height: 58px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  transition: all 0.5s;
  border: 1px solid transparent;
  background-color: var(--color);
  font-size: 18px;
  color: #fff;
  cursor: pointer;
}
.btn-go:hover {
  border-color: var(--color);
  background-color: #fff;
  color: var(--color);
}
.btn-txt {
  padding-bottom: 3px;
  position: relative;
  overflow: hidden;
  transition: all 0.5s;
  display: inline-block;
}
.btn-txt::before {
  content: '';
  display: block;
  width: 100%;
  height: 1px;
  background: #fff;
  position: absolute;
  left: -110%;
  bottom: 0;
  transition: all 0.5s;
}
.btn-txt::after {
  content: '';
  display: block;
  width: 100%;
  height: 1px;
  background: #fff;
  position: absolute;
  left: 0;
  bottom: 0;
  transition: all 0.5s;
}
.btn-txt:hover::before {
  left: 0;
}
.btn-txt:hover::after {
  left: 110%;
}
.btn-txt.f-color::before {
  background: var(--color);
}
.btn-txt.f-color::after {
  background: var(--color);
}
.btn-txt.color-66::before {
  background: #666666;
}
.btn-txt.color-66::after {
  background: #666666;
}
.btn-send {
  min-width: 138px;
  width: auto;
  padding: 0 22px;
  height: 42px;
  border-radius: 6px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  transition: all 0.5s;
  border: 1px solid transparent;
  background-color: #9dc0ec;
  font-size: 16px;
  color: #23374f;
  cursor: pointer;
}
.btn-send:hover {
  border-color: #9dc0ec;
  background-color: #fff;
}
.btn-jt {
  width: 34px;
  height: 34px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  font-size: 18px;
  color: #fff;
  background-color: var(--color);
  transition: all 0.5s;
  overflow: hidden;
  position: relative;
  z-index: 0;
}
.btn-jt::after {
  content: '';
  display: block;
  width: calc(100% + 2px);
  height: calc(100% + 2px);
  background: #000000;
  position: absolute;
  top: 100%;
  left: -1px;
  transition: all 0.5s;
  z-index: -1;
}
.btn-jt:hover::after {
  top: -1px;
}
#index-body .init-about {
  background-color: #ebf6fc;
}
#index-body .init-about .mk-top .right .ri .swiper {
  height: 390px;
}
#index-body .init-about .mk-top .right .ri ul li .box {
  height: 100%;
  padding: 10px 0;
  border-bottom: 1px solid rgba(62, 104, 187, 0.08);
  display: flex;
}
#index-body .init-about .mk-top .right .ri ul li .box .ico {
  flex-shrink: 0;
  width: 60px;
  height: 60px;
  border: solid 1px #666666;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: all 0.5s;
}
#index-body .init-about .mk-top .right .ri ul li .box .txtbox p {
  max-height: calc(28px * 2);
  overflow-y: auto;
}

#index-body .init-about .mk-top .right .ri ul li .box:hover .ico{
  background-color: var(--color);
  border-color: var(--color);
}
#index-body .init-about .mk-top .right .ri ul li .box:hover .ico img{
  filter: brightness(0) invert(1);
}

#index-body .init-about .mk-bottom ul li .box {
  position: relative;
  background-color: #f8fcfe;
  border-radius: 10px;
  transition: all 0.5s;
}
#index-body .init-about .mk-bottom ul li .box .con1 {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  opacity: 1;
  transition: all 0.5s;
  z-index: 1;
}
#index-body .init-about .mk-bottom ul li .box .con2 {
  opacity: 0;
  transition: all 0.5s;
  padding: 40px;
  position: relative;
  color: #fff;
}
#index-body .init-about .mk-bottom ul li .box .con2 .imgbox {
  position: absolute;
  bottom: 0;
  right: 0;
}
#index-body .init-about .mk-bottom ul li .box .con2 .txtbox .desc {
  height: calc(28px * 2);
  overflow-y: auto;
}
#index-body .init-about .mk-bottom ul li .box:hover {
  background-color: var(--color);
}
#index-body .init-about .mk-bottom ul li .box:hover .con1 {
  opacity: 0;
  z-index: -1;
}
#index-body .init-about .mk-bottom ul li .box:hover .con2 {
  opacity: 1;
}
#index-body .init-product .mk-list ul li .box {
  transform: scale(0.75) translateY(10%);
  transition: all 0.5s;
}
#index-body .init-product .mk-list ul li .box .imgbox {
  position: relative;
  display: inline-block;
  border-radius: 50%;
  transition: all 0.5s;
  background-color: #f5f5f5;
}
#index-body .init-product .mk-list ul li .box .imgbox .pro {
  max-width: 75%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  object-fit: cover;
}
#index-body .init-product .mk-list ul li .box .imgbox .bg {
  opacity: 0;
  transition: all 0.5s;
}
#index-body .init-product .mk-list ul li .box .txtbox {
  width: 100%;
  padding: 0 15px;
}
#index-body .init-product .mk-list ul li .box .txtbox .tt {
  color: #666;
  transition: all 0.5s;
}
#index-body .init-product .mk-list ul li .box .txtbox .tt:hover {
  color: #000;
}
#index-body .init-product .mk-list ul li .box .txtbox .btn-jt {
  flex-shrink: 0;
  display: none;
}
#index-body .init-product .mk-list ul li.swiper-slide-active .box {
  transform: scale(1) translateY(0%);
}
#index-body .init-product .mk-list ul li.swiper-slide-active .box .imgbox {
  background-color: transparent;
}
#index-body .init-product .mk-list ul li.swiper-slide-active .box .imgbox .pro {
  max-width: 86%;
}
#index-body .init-product .mk-list ul li.swiper-slide-active .box .imgbox .bg {
  opacity: 1;
}
#index-body .init-product .mk-list ul li.swiper-slide-active .box .txtbox {
  justify-content: space-between;
}
#index-body .init-product .mk-list ul li.swiper-slide-active .box .txtbox .tt {
  color: var(--color);
}
#index-body .init-product .mk-list ul li.swiper-slide-active .box .txtbox .btn-jt {
  display: flex;
}
#index-body .init-product .txtbg {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
}
#index-body .init-sustainable {
  min-height: 33vw;
}
#index-body .init-sustainable .tt {
  text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5);
}
#index-body .init-news .wrap .left .box {
  height: 100%;
  border-radius: 12px;
  overflow: hidden;
  background-color: var(--color);
}
#index-body .init-news .wrap .left .box .content {
  color: white;
  padding: 25px;
}
#index-body .init-news .wrap .center .box {
  height: 100%;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 25px 25px 40px;
  color: white;
  border-radius: 12px;
  overflow: hidden;
}
#index-body .init-news .wrap .right .swiper {
  height: 450px;
}
#index-body .init-news .wrap .right ul li .box {
  height: 100%;
}
#index-body .init-news .wrap .right ul li .box .imgbox {
  border-radius: 12px;
  height: 100%;
}
#index-body .init-news .wrap .right ul li .box .imgbox img {
  height: 100%;
  object-fit: cover;
}
#index-body .init-news .wrap .right ul li .box .time {
  color: rgba(0, 0, 0, 0.5);
}
.hrline {
  height: 1px;
  background-color: rgba(255, 255, 255, 0.2);
}
#footer {
  background-color: #23374f;
  overflow: hidden;
}
#footer .hrline {
  margin-left: -7%;
  margin-right: -7%;
}
#footer .footer-top .form form {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 10px;
}
#footer .footer-top .form form input {
  background-color: rgba(255, 255, 255, 0.12);
  border: 0;
  width: 17.5%;
  height: 42px;
  border-radius: 6px;
  padding: 2px 20px;
  color: #fff;
}
#footer .footer-top .form form input::placeholder {
  font-size: 14px;
  color: rgba(255, 255, 255, 0.6);
  font-weight: 400;
}
#footer .footer-top .form form .content {
  width: 32%;
}
#footer .footer-center {
  color: rgba(255, 255, 255, 0.4);
}
#footer .footer-center .footer-t .footer-t-gird {
  width: 100%;
}
#footer .footer-center .footer-t .footer-t-gird .t-list {
  max-width: 120px;
}
#footer .footer-center .footer-t .footer-t-gird .t-list.logo {
  max-width: 270px;
}
#footer .footer-center .footer-t .footer-t-gird .t-list.logo #ewm {
  width: 90px;
  height: 90px;
  background: #fff;
  border: 5px solid #fff;
  border-radius: 5px;
}
#footer .footer-center .footer-t .footer-t-gird .t-list.link li {
  transition: all 0.5s;
}
#footer .footer-center .footer-t .footer-t-gird .t-list.link li:hover {
  color: #fff;
}
#footer .footer-center .footer-t .footer-t-gird .t-list.contact {
  max-width: 270px;
}
#footer .footer-center .footer-t .footer-t-gird .t-list.contact ul li {
  position: relative;
  padding-left: 40px;
  line-height: 2;
}
#footer .footer-center .footer-t .footer-t-gird .t-list.contact ul li i {
  position: absolute;
  left: 0;
  top: 8px;
  width: 21px;
  height: 19px;
  display: flex;
  align-items: center;
  justify-content: center;
}
#footer .footer-center .footer-t .footer-t-gird .t-list.contact ul li:hover .text {
  color: #fff;
}
#footer .footer-b {
  background-color: #1f3247;
  padding: 22px 0;
}
#footer .footer-b .con {
  color: #bbbbbb;
}
#footer .footer-b .con p {
  margin: 0 10px;
}
#footer .footer-b .con .svg {
  transform: translateY(4px);
}
#footer .footer-b .con svg {
  width: auto;
  max-height: 28px;
  transition: all 0.5s;
  fill: #bbbbbb;
}
#footer .footer-b .share li a {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 22px;
  color: #fff;
}
@media screen and (max-width: 1700px) {
  #header .nav .ui.menu .menu-box .menu-menu-container ul.menu > li {
    margin: 0 35px;
  }
}
@media screen and (max-width: 1450px) {
  body {
    font-size: 16px;
  }
  .btn-go {
    zoom: 0.9;
  }
  .btn-send {
    zoom: 0.9;
  }
  .btn-ico {
    zoom: 0.9;
  }
  #header .nav .ui.menu .menu-box .menu-menu-container ul.menu > li {
    margin: 0 24px;
  }
  #index-body .init-news .wrap .right .swiper {
    height: 400px;
  }
}
@media screen and (max-width: 1250px) {
  #banner{
    margin-top: 60px;
  }
  #banner .banner-content {
    height: 40vw;
  }
  #index-body .init-about .mk-top .right .ri .swiper {
    height: 330px;
  }
  #index-body .init-about .mk-top .right .ri ul li .box .ico {
    zoom: 0.8;
  }
  #index-body .init-about .mk-bottom ul li .box .con2 {
    padding: 20px;
  }
}
@media screen and (max-width: 1000px) {
  #banner .banner-content {
    height: 400px;
  }
  #footer .footer-top .form form {
    flex-wrap: wrap;
  }
  #footer .footer-top .form form input {
    width: 100%;
  }
  #footer .footer-top .form form .content {
    width: 100%;
  }
  #footer .footer-center .footer-t .footer-t-gird .link {
    display: none;
  }
  #footer .footer-b .container {
    justify-content: center;
  }
  #footer .footer-b .con {
    justify-content: center;
  }
  #footer .footer-center .footer-t .footer-t-gird .t-list.logo,
  #footer .footer-center .footer-t .footer-t-gird .t-list.contact {
    max-width: 48%;
  }
  #footer .footer-b .con svg {
    zoom: 0.9;
  }
  #index-body .init-news .wrap .right {
    width: 100%;
    margin-top: 5%;
  }
  #index-body .init-news .wrap .left {
    width: 50%;
  }
  #index-body .init-news .wrap .center {
    width: 50%;
    padding-right: 0;
  }
  #index-body .init-news .wrap .right .swiper {
    height: 530px;
  }
}
@media screen and (max-width: 700px) {
  body {
    font-size: 15px;
  }
  .btn-go {
    zoom: 0.8;
  }
  .btn-send {
    zoom: 0.8;
  }
  .btn-ico {
    zoom: 0.8;
  }
  .phone_hide {
    display: none;
  }
  #footer .footer-center .footer-t .footer-t-gird .t-list {
    width: 100% !important;
    max-width: unset !important;
  }
  #footer .footer-center .footer-t .footer-t-gird .t-list.contact ul li i {
    zoom: 0.8;
  }
  #index-body .init-about .mk-top .right .le {
    width: 100%;
  }
  #index-body .init-about .mk-top .right .ri {
    width: 100%;
    margin-top: 20px;
    padding-left: 0;
  }
  #index-body .init-product .mk-list ul li .box {
    transform: scale(1) translateY(0);
  }
  #index-body .init-product .mk-list ul li .box .imgbox .bg {
    opacity: 1;
  }
  #index-body .init-product .mk-list ul li .box .imgbox {
    background-color: transparent;
  }
  #index-body .init-product .mk-list ul li .box .txtbox {
    justify-content: space-between;
  }
  #index-body .init-product .mk-list ul li .box .txtbox .btn-jt {
    display: flex;
  }
}
@media screen and (max-width: 500px) {
  #index-body .init-news .wrap .right .swiper {
    height: 450px;
  }
}
/*----- inner-page -----*/
@media (max-width: 1250px) {
  #innerMobileBanner {
    margin-top: 60px;
  }
}
#mobile3 .m-logo{
  background: #9dc0ec;
}

.inner-banner {
  margin-top: 90px;
}
.inner-banner .inner-banner-text {
  background-color: #ebf6fc;
}
.inner-banner .inner-banner-text .text .left ul li a {
  display: inline-flex;
  align-items: center;
  height: 70px;
  background: linear-gradient(to right, currentcolor 0%, currentcolor 100%) 0px 100% / 0px 1px no-repeat;
  padding: 0 56px;
  position: relative;
  transition: all 0.5s;
}
.inner-banner .inner-banner-text .text .left ul li a::after {
  content: '';
  display: block;
  width: 1px;
  height: 32px;
  background-color: rgba(102, 102, 102, 0.1);
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  transition: all 0.5s;
}
.inner-banner .inner-banner-text .text .left ul li.active a {
  color: var(--color);
  background-size: 100% 1px;
}
.inner-banner .inner-banner-text .text .left ul li:hover a {
  color: var(--color);
}
.inner-banner .inner-banner-text .text .left ul li:nth-last-child(1) a::after {
  display: none;
}
.inner-banner .inner-banner-text .text .mbx {
  margin-top: 15px;
  margin-bottom: 15px;
}
@media screen and (max-width: 1700px) {
  .inner-banner .inner-banner-text .text .left ul li a {
    padding: 0 36px;
  }
}
@media screen and (max-width: 1450px) {
  .inner-banner .inner-banner-text .text .left ul li a {
    padding: 0 20px;
  }
}
@media screen and (max-width: 1250px) {
  .inner-banner {
    margin-top: 60px;
  }
  .inner-banner .inner-banner-text .text .left ul li a {
    padding: 0 10px;
  }
}

/*
    sustainable-page
==============================================*/
.sustainable-page .sustainable-2 {
  background-color: #ebf6fc;
}
.sustainable-page .sustainable-3 .mk-content ul li .box {
  position: relative;
  background-color: #ebf6fc;
  border-radius: 10px;
  transition: all 0.5s;
}
.sustainable-page .sustainable-3 .mk-content ul li .box .con1 {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  opacity: 1;
  transition: all 0.5s;
}
.sustainable-page .sustainable-3 .mk-content ul li .box .con2 {
  opacity: 0;
  transition: all 0.5s;
  padding: 40px;
  position: relative;
  color: #fff;
}
.sustainable-page .sustainable-3 .mk-content ul li .box .con2 .imgbox {
  position: absolute;
  bottom: 0;
  right: 0;
}
.sustainable-page .sustainable-3 .mk-content ul li .box .con2 .txtbox .desc {
  height: calc(28px * 2);
  overflow-y: auto;
}
.sustainable-page .sustainable-3 .mk-content ul li .box:hover {
  background-color: var(--color);
}
.sustainable-page .sustainable-3 .mk-content ul li .box:hover .con1 {
  opacity: 0;
}
.sustainable-page .sustainable-3 .mk-content ul li .box:hover .con2 {
  opacity: 1;
}

/*==============================================
    sustainable-page
*/
/*
    manufacturing-page
==============================================*/

.manufacturing-page .manufacturing-2 {
  background-color: #ebf6fc;
}
.manufacturing-page .manufacturing-2 .mk-content .in-left {
  position: relative;
  padding-left: 7.5% !important;
}
.manufacturing-page .manufacturing-2 .mk-content .in-left .txtbg {
  position: absolute;
  max-width: 100%;
  left: 0;
  bottom: 0;
  z-index: 3;
}
.manufacturing-page .manufacturing-2 .mk-content .in-left ul li img {
  width: 100%;
  border-radius: 10px;
}
.manufacturing-page .manufacturing-2 .mk-content .in-right ul li {
  border-bottom: 1px solid rgba(102, 102, 102, 0.1);
}
.manufacturing-page .manufacturing-2 .mk-content .in-right ul li .box {
  border-radius: 10px;
}
.manufacturing-page .manufacturing-2 .mk-content .in-right ul li .title {
  color: rgba(102, 102, 102, 0.4);
  transition: all 0.5s;
}
.manufacturing-page .manufacturing-2 .mk-content .in-right ul li .title i {
  position: absolute;
  top: 2px;
  right: -25px;
  font-size: 26px;
  line-height: 1;
}
.manufacturing-page .manufacturing-2 .mk-content .in-right ul li .content {
  display: none;
  max-height: calc(30px * 4);
  overflow-y: auto;
}
.manufacturing-page .manufacturing-2 .mk-content .in-right ul li.active .box {
  background-color: var(--color);
}
.manufacturing-page .manufacturing-2 .mk-content .in-right ul li.active .box ::-webkit-scrollbar-thumb {
  background-color: #15adff;
}
.manufacturing-page .manufacturing-2 .mk-content .in-right ul li.active .title {
  color: #fff;
}
.manufacturing-page .manufacturing-2 .mk-content .in-right ul li.active .title i {
  display: none;
}
.manufacturing-page .manufacturing-2 .mk-content .in-right ul li.active .content {
  color: rgba(255, 255, 255, 0.6);
}
.manufacturing-page .manufacturing-3 .mk-list ul li .box {
  background-color: #ebf6fc;
  border-radius: 10px;
}
.manufacturing-page .manufacturing-3 .mk-list ul li .box .txtbox .desc {
  height: calc(28px * 3);
  overflow-y: auto;
}
.manufacturing-page .manufacturing-4 {
  background-color: #ebf6fc;
}
.manufacturing-page .manufacturing-4 .mk-content .left {
  position: sticky;
  top: 110px;
}
@media screen and (max-width: 1000px) {
  .manufacturing-page .manufacturing-4 .mk-content .left {
    position: static;
  }
}
/*==============================================
    manufacturing-page
*/

/*
    .about-page
==============================================*/
.about-page#index-body .init-about {
  background-color: transparent;
}
.about-page#index-body .init-about .mk-bottom ul li .box {
  background-color: rgba(62, 104, 187, 0.1);
}
.about-page#index-body .init-about .mk-bottom ul li .box:hover {
  background-color: var(--color);
}
.about-page .about-1 {
  background-color: var(--color);
}
.about-page .about-1 .datashow ul li .content {
  position: relative;
  padding-right: 35px;
}
.about-page .about-1 .datashow ul li .content h4 em {
  line-height: 0.9;
}
.about-page .about-1 .datashow ul li .content span {
  position: absolute;
  right: 0;
  top: 40%;
}
.about-page .about-1 .datashow ul li .content.txt-2 {
  padding-right: 55px;
}
.about-page .about-1 .datashow ul .line {
  width: 1px;
  height: 80px;
  background-color: rgba(255, 255, 255, 0.1);
}
#index-body .init-about .mk-top .right .le .imgbox{
  display: inline-block;
}
.play_btn {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 72px;
  height: 72px;
  background-color: rgba(255, 255, 255, 0.4);
  border-radius: 50%;
}
.play_btn i {
  font-size: 26px;
  color: var(--color);
}
.play_btn::before {
  content: '';
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  border-radius: inherit;
  -webkit-animation: ks 2s linear infinite;
  -moz-animation: ks 2s linear infinite;
  -o-animation: ks 2s linear infinite;
  animation: ks 2s linear infinite;
  background-color: transparent;
  border: 1px solid rgba(255, 255, 255, 0.26);
  z-index: -1;
}
.play_btn::after {
  content: '';
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  border-radius: inherit;
  -webkit-animation: ks 2s linear infinite;
  -moz-animation: ks 2s linear infinite;
  -o-animation: ks 2s linear infinite;
  animation: ks 2s linear infinite;
  background-color: transparent;
  border: 1px solid rgba(255, 255, 255, 0.658);
  -webkit-animation-delay: 0.6s;
  -moz-animation-delay: 0.6s;
  -o-animation-delay: 0.6s;
  animation-delay: 0.6s;
  z-index: -1;
}



.about-page .about-3 {
  position: relative;
}
.about-page .about-3:before {
  content: '';
  width: 100%;
  height: 1px;
  background-color: #333;
  position: absolute;
  bottom: 8px;
  left: 0;
  z-index: -1;
}
.about-page .about-3 .mk-list {
  overflow: hidden;
}
.about-page .about-3 .mk-list .h2 {
  line-height: 0.8;
  -webkit-text-stroke: 1px var(--color);
  color: transparent;
  transition: 0.5s;
  opacity: 0.8;
}
.about-page .about-3 .mk-list i.dots {
  width: 1em;
  height: 1em;
  border-radius: 100%;
  background-color: var(--color);
}
.about-page .about-3 .mk-list .text {
  height: calc(28px * 4);
  overflow-y: auto;
  opacity: 0.8;
}
.about-page .about-3 .mk-list .slick-current .h2 {
  color: var(--color);
}
.about-page .about-4 {
  overflow: hidden;
  background-color: #ebf6fc;
}
.about-page .about-4 span.bgtxt {
  white-space: nowrap;
  animation: rz 10s linear infinite;
  left: 0;
  top: 25%;
  opacity: 0.7;
}
.about-page .about-4 span.bgtxt em {
  margin-right: 1em;
  color: #4967b9;
      opacity: 0.1;
}
.about-page .about-4 span.bgtxt em:nth-child(even) {
  color: transparent;
  -webkit-text-stroke: 2px #4967b9;
}
.about-page .about-4 .con {
  padding-right: calc((100vw - 1450px) / 2);
  margin-right: calc((1450px - 100vw) / 2);
}
.about-page .about-4 ul .slick-list {
  overflow: unset;
}
.about-page .about-4 ul .slick-slide {
  transition: 1.5s;
  margin-top: 2em;
}
.about-page .about-4 ul .slick-slide.slick-current {
  margin-top: 0;
}
.about-page .about-4 ul .slick-slide.slick-current + .slick-slide {
  margin-top: 1em;
}
@keyframes rz {
  form {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    transform: translateX(0);
  }
  to {
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    transform: translateX(-50%);
  }
}
@media screen and (max-width: 1700px) {
  .about-page .about-1 .datashow ul li .content span {
    top: 36%;
  }
  .about-page .about-4 .con {
    padding-right: calc((100vw - 1370px) / 2);
    margin-right: calc((1370px - 100vw) / 2);
  }
}
@media screen and (max-width: 1450px) {
  .about-page .about-4 .con {
    padding-right: calc((100vw - 1170px) / 2);
    margin-right: calc((1170px - 100vw) / 2);
  }
  .play_btn {
    zoom: 0.9;
  }
}
@media screen and (max-width: 1250px) {
  .about-page .about-1 .datashow ul li .content span {
    top: 32%;
  }
  .about-page .about-4 .con {
    padding-right: calc((100vw - 940px) / 2);
    margin-right: calc((940px - 100vw) / 2);
  }
}
@media screen and (max-width: 1000px) {
  .about-page .about-4 .con {
    padding-right: 0;
    margin-right: 0;
  }
  .about-page .about-4 .mk-list {
    padding-left: 0;
    margin-left: 0;
  }
}
@media screen and (max-width: 700px) {
  .about-page .about-1 .datashow ul {
    margin: -5px;
  }
  .about-page .about-1 .datashow ul li {
    width: 50%;
    padding: 5px;
  }
  .about-page .about-1 .datashow ul .line {
    display: none;
  }
  .about-page .about-1 .datashow ul li .content {
    display: inline-flex;
  }
    .play_btn {
    zoom: 0.8;
  }
}

/*==============================================
    .about-page
*/

/*
    .contact-page
==============================================*/

.contact-page .contact-1 .in-desc {
    max-width: 58%;
    margin-left: auto;
    margin-right: auto;
    line-height: 1.9;
}

.in-contact .in-left {
    width: 49%;
}

.in-contact .in-left ul {
    height: 100%;
}

.in-contact .in-left ul li {
    box-shadow: 0px 3px 10px 0px rgba(0, 0, 0, 0.15);
    width: 48.5%;
    height: 47%;
}

.in-contact .in-left ul li .box {
    height: 100%;
    padding: 20px;
}

.in-contact .in-left ul li.w-100 {
    width: 100%;
}

.in-contact .in-right {
    width: 49%;
    background-image: url(../images/in-carbg.png);
    background-repeat: no-repeat;
    background-position: 512px -136px;
    box-shadow: 0px 3px 10px 0px rgba(0, 0, 0, 0.15);
    padding: 35px 36px 30px;
}

.in-contact .in-right form {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.in-contact .in-right form input {
    width: 48%;
    display: block;
    background-color: transparent;
    border: solid 1px #dcdcdc;
    border-radius: 5px;
    outline: 0;
    height: 52px;
    font-size: 19px;
    padding: 6px 18px;
    margin-bottom: 28px;
}

.in-contact .in-right form input.w-100 {
    width: 100%;
}

.in-contact .in-right form input::placeholder {
    color: #b2b2b2;
}

.in-contact .in-right form textarea {
    width: 100%;
    border: solid 1px #dcdcdc;
    background-color: transparent;
    font-size: 19px;
    padding: 6px 18px;
    height: 155px;
}

.in-contact .in-right form textarea::placeholder {
    color: #b2b2b2;
}

.in-contact .in-right form [type="submit"] {
    width: 132px;
    background-color: var(--color);
    color: #fff;
    font-size: 18px;
    margin-bottom: 0;
    margin: 34px auto 0;
    transition: all 0.5s;
}

.in-contact .in-right form [type="submit"]:hover {
    border-color: var(--color);
    background-color: #fff;
    color: var(--color);
}

.in-contact .in-right .share {
    position: absolute;
    bottom: 7%;
    left: 4%;
}

.in-contact .in-right .share li {
    margin-right: 12px;
}

.in-contact .in-right .share li i {
    width: 24px;
    height: 24px;
    font-size: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
}

@media screen and (max-width: 1000px) {
    .in-contact .in-left {
        width: 100%;
    }

    .in-contact .in-left ul {
        height: auto;
    }

    .in-contact .in-left ul li {
        width: 100%;
        margin-bottom: 15px;
    }

    .in-contact .in-right {
        width: 100%;
        margin-top: 5%;
    }
    .contact-page .contact-1 .in-desc{
      max-width: unset;
    }
}

@media screen and (max-width: 700px) {
    .in-contact .in-right form textarea {
        font-size: 16px;
    }

    .in-contact .in-right form input {
        font-size: 16px;
    }

    .in-contact .in-right {
        padding: 15px;
    }
}

@media screen and (max-width: 500px) {
    .in-contact .in-right form input {
        font-size: 14px;
        width: 100%;
        margin-bottom: 15px;
    }

    .in-contact .in-right form textarea {
        font-size: 14px;
    }

    .in-contact .in-right .share {
        position: static;
        margin-top: 10px;
    }
}

/*==============================================
    .contact-page
*/


/*
    news-page
==============================================*/
.inner-page .news-cat {
    line-height: 1;
}

.inner-page .news-cat a {
    padding: .8em 2.5em;
    border-radius: 2em;
    -webkit-box-shadow: 0 0 1em rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 1em rgba(0, 0, 0, 0.1);
    -webkit-transition: .5s;
    -moz-transition: .5s;
    transition: .5s;
}

.inner-page .news-cat a.active,
.inner-page .news-cat a:hover {
    background-color: var(--color);
    color: white;
    border-color: var(--color);
}

.news-page .list ul li {
    border: 1px solid #e3e3e3;
    -webkit-transition: .5s;
    -moz-transition: .5s;
    transition: .5s;
}

.news-page .list ul li time {
    padding: 0 3%;
    position: relative;
    -webkit-transition: .5s;
    -moz-transition: .5s;
    transition: .5s;
}

.news-page .list ul li time:before {
    content: '';
    border-left: 1em solid var(--color);
    border-top: .5em solid transparent;
    border-bottom: .5em solid transparent;
    position: absolute;
    left: 100%;
    top: 50%;
    margin-top: -0.5em;
    opacity: 0;
    -webkit-transition: .5s;
    -moz-transition: .5s;
    transition: .5s;
}

.news-page .list ul li time:after {
    content: '';
    width: 3em;
    left: 100%;
    height: 1px;
    background-color: #666;
    position: absolute;
    z-index: -1;
    -webkit-transition: .5s;
    -moz-transition: .5s;
    transition: .5s;
}

.news-page .list ul li time em {
    line-height: 1;
}

.news-page .list ul li .content {
    padding: 1% 5%;
}

.news-page .list ul li:hover {
    -webkit-box-shadow: 0 0 0.5em rgba(0, 0, 0, 0.2);
    box-shadow: 0 0 0.5em rgba(0, 0, 0, 0.2);
}

.news-page .list ul li:hover time {
    background-color: var(--color);
    color: white;
}

.news-page .list ul li:hover time:before {
    opacity: 1;
}

.news-page .list ul li:hover time:after {
    background-color: var(--color);
}

.newdet-page .newdet-1 span.tag2 i {
    color: var(--color);
}

.newdet-page .newdet-1 .text {
    line-height: 1.8;
}
.newdet-page .newdet-1 .text p img{
  width: 100%;
}

.newdet-page .newdet-1 .m-link span {
    display: block;
    color: var(--color);
}

.newdet-page .newdet-1 .m-link span a {
    color: #333;
    -webkit-transition: .5s;
    -moz-transition: .5s;
    transition: .5s;
}

.newdet-page .newdet-1 .m-link span a:hover {
    color: var(--color);
}

@media screen and (max-width: 1000px) {
    .news-page .list ul li {
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        gap: 0;
        padding-bottom: .5em;
    }

    .news-page .list ul li time {
        width: 20%;
    }

    .news-page .list ul li .content {
        width: 80%;
    }

    .news-page .list ul li .img-box {
        width: 100%;
        margin-bottom: .5em;
    }

    .news-page .list ul li time:after {
        display: none;
    }
}

@media screen and (max-width: 700px) {
    .news-page .list ul li time {
        display: none;
    }

    .news-page .list ul li .content {
        width: 100%;
    }
}
/*==============================================
    news-page
*/
/*
    product-page

==============================================*/
    .product-page .sideBarRight li{
      background: #f1f1f1;
      padding: 2em;
      border-radius: 0.4em;
    }
    
.inner-page .sideBarBox .sideBarLeft {
    position: -webkit-sticky;
    position: sticky;
    top: 150px;
}

.inner-page .sideBarBox .sideBarLeft form {
    /*border: 1px solid #333;*/
    background-color: #f8f8f8;
    padding: 1.3em;
        border-radius: 0.4em;
}

.inner-page .sideBarBox .sideBarLeft form input {
    width: 100%;
    border: none;
    background-color: transparent;
}

.inner-page .sideBarBox .sideBarLeft form button {
    border: none;
    background-color: transparent;
    -webkit-flex-shrink: 0;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    font-size: 1.2em;
    line-height: 1;
}

.inner-page .sideBarBox .sideBarLeft span.title {
    padding: 1em 12px;
    background-color: var(--color);
    color: white;
        

}

.inner-page .sideBarBox .sideBarLeft .nav {
    background-color: #f1f1f1;
    padding: 12px;
    border-radius:  0 0 0.4em 0.4em;
}

.inner-page .sideBarBox .sideBarLeft .nav li {
    border-bottom: 1px solid #ddd;
}

.inner-page .sideBarBox .sideBarLeft .nav li li {
    border-bottom: none;
}

.inner-page .sideBarBox .sideBarLeft .nav li ul {
    display: none;
}

.inner-page .sideBarBox .sideBarLeft .nav li.active ul {
    display: block;
}

.inner-page .sideBarBox .sideBarLeft .nav li:last-child.pb-50 {
    padding-bottom: 0;
    border-bottom: none;
}

.inner-page .sideBarBox .sideBarLeft .nav a.active,
.inner-page .sideBarBox .sideBarLeft .nav a:hover {
    color: var(--color);
}

.inner-page .sideBarBox .sideBarLeft .nav.factories a.font-bold {
    color: #333;
}

.inner-page .sideBarBox .sideBarLeft .nav.factories a.font-bold:hover,
.inner-page .sideBarBox .sideBarLeft .nav.factories a.font-bold.active {
    color: var(--color);
}

.inner-page .sideBarBox .sideBarLeft .nav a.font-bold i {
    font-weight: normal;
    font-size: 1.5em;
    color: #333;
    line-height: 1;
}

.product-page .list ul li .imgbox{
  border:1px solid #eee;
  background: #fff;
}

.product-page .list .link {
    line-height: 1;
    color: var(--color);
}

.product-page .list .link i {
    font-size: 1.3em;
    line-height: 1;
}

.product-page span.h2,
.product-page h1 {
    color: var(--color);
}

.product-page .infobox{
  padding:3%;
  background:#f3f3f3;
}

.prodet-page .prodet-1 .m-link a {
    width: 100%;
    border: 1px solid #f2f2f2;
    padding: .5em 1em;
    background-color: #f8f8f8;
    -webkit-transition: .5s;
    -moz-transition: .5s;
    transition: .5s;
}

.prodet-page .prodet-1 .m-link a:hover {
    background-color: var(--color);
    color: white;
}

.prodet-page .prodet-1 .slickBtn div {
    width: auto;
    height: auto;
    background: none;
    color: #333 !important;
}
.prodet-page .prodet-1 .left{
  position: sticky;
  top: 110px;
}
.prodet-page .prodet-1 .right span.tag {
    color: var(--color);
}

.prodet-page .prodet-1 .right span.h6 {
    color: var(--color);
    font-weight: 600;
}

.prodet-page .prodet-1 .right h1 {
    font-weight: 600;
}

.prodet-page .prodet-1 .right .text {
    /*max-height: 600px;
    overflow: auto;*/
}

.prodet-page .text br+br {
    display: none;
}
.prodet-page .prodet-2 table{
  margin: 2em 0;
}

.prodet-page .prodet-2 .sideBarRight span.h2 {
    color: var(--color);
    font-weight: 500;
}

.prodet-page .prodet-2 .sideBarRight .line {
    height: 1px;
    background-color: #333;
    position: relative;
}

.prodet-page .prodet-2 .sideBarRight .line:before {
    content: '';
    width: 25%;
    height: 6px;
    position: absolute;
    bottom: 100%;
    left: 0;
    background-color: var(--color);
}

.prodet-page .prodet-2 .sideBarRight .text strong {
    color: var(--color);
}

.prodet-page .prodet-2 .sideBarRight .text ul {
    padding-left: 1em;
}

.prodet-page .prodet-2 .sideBarRight .text strong,
.prodet-page .prodet-1 .right .text strong {
    color: var(--color);
}

@media screen and (max-width: 1000px) {
  .inner-page .sideBarBox .sideBarLeft{
    display: none;
  }
  .inner-page .sideBarBox .sideBarRight {
    width: 100% !important;
  }
}

/*==============================================
    product-page
*/


.inner-page .m-page a,
.inner-page .m-page span {
    width: 2.22222222em;
    height: 2.22222222em;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    background-color: #e8e8e8;
    -webkit-transition: .5s;
    -moz-transition: .5s;
    transition: .5s;
}

.inner-page .m-page a:hover,
.inner-page .m-page span.current {
    background-color: var(--color);
    color: white;
}

.inner-page .m-page>div {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -moz-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    gap: 1em;
}

.seoPublic>div {
    padding: 90px 0;
}

.seoPublic .Auxil-about .box .right {
    padding-top: 0;
    padding-bottom: 0;
}

.seoPublic .Auxil-about .box .right .text {
    max-height: calc(1.8em * 8);
    overflow-y: auto;
}

.seoPublic .Auxil-news .list ul li a.img-box {
    height: auto;
}

.seoPublic .Auxil-news .list ul li .content {
    margin-top: 0;
}

.seoPublic .Auxil-news .list ul li .content div.h6 {
    height: 2.8em;
}

.seoPublic .Auxil-news .list ul li .content p {
    height: 4.3em;
}

.seoPublic .Auxil-related .list ul {
    margin: -20px -18px;
}

.seoPublic .Auxil-related .list ul li {
    padding: 20px 18px;
}

.seoPublic .Auxil-related .list ul li .box {
    box-shadow: unset;
    background-color: transparent;
}

.seoPublic .Auxil-related .list ul li .box a.img-box {
    box-shadow: 0 0 8px rgba(125, 125, 125, .2);
    background-color: #fff;
}

@media screen and (max-width: 1700px) {
    .seoPublic>div {
        padding: 80px 0;
    }
}

@media screen and (max-width: 1450px) {
    .seoPublic>div {
        padding: 70px 0;
    }
}

@media screen and (max-width: 1250px) {
    .seoPublic>div {
        padding: 60px 0;
    }
}

@media screen and (max-width: 1000px) {
    .seoPublic>div {
        padding: 50px 0;
    }
}

@media screen and (max-width: 700px) {
    .seoPublic>div {
        padding: 40px 0;
    }

    .seoPublic .Auxil-related .list ul {
        margin: -12px -8px;
    }

    .seoPublic .Auxil-related .list ul li {
        padding: 12px 8px;
    }
}

@media screen and (max-width: 500px) {
    .seoPublic>div {
        padding: 35px 0;
    }
}


/*
    faq-page
==============================================*/
.faq-page .faq-1 .list ul li {
    margin-bottom: 10px;
}

.faq-page .faq-1 .list ul li .box {
    position: relative;
    border: 1px solid #e1e1e1;
    background-color: #ffffff;
    transition: all 0.5s;
}

.faq-page .faq-1 .list ul li .box h6 {
    position: relative;
    color: #666;
    cursor: pointer;
    padding: 16px 30px;
    transition: all 0.5s;
    gap: 10px;
}

.faq-page .faq-1 .list ul li .box.active h6{
  color: var(--color);
}

.faq-page .faq-1 .list ul li .box h6 i.fa {
    transition: all 0.5s;
}

.faq-page .faq-1 .list ul li .box .text {
    position: relative;
    padding: 0 30px 25px;
    display: none;
}

.faq-page .faq-1 .list ul li .box.active {
    border-color: var(--color);
    -webkit-box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.1);
}


.faq-page .faq-1 .list ul li .box.active h6 i.fa {
    transform: rotateX(180deg);
}

@media screen and (max-width: 500px) {
    .faq-page .faq-1 .list ul li .box h6 {
        padding: 15px;
    }

    .faq-page .faq-1 .list ul li .box .text {
        padding: 0 15px 15px;
    }
}

/*==============================================
    faq-page
*/


  /*
    gallery-page
==============================================*/
  .gallery-page .gallery-list ul {
      margin: -15px;
  }

  .gallery-page .gallery-list ul li {
      padding: 15px;
      width: 25%;
  }

  .gallery-page .gallery-list ul li .box {
      box-shadow: 0 0 10px rgba(72, 73, 121, 0.3);
      padding: 10px;
      border-radius: 5px;
      height: 100%;
  }

  .gallery-page .gallery-list ul li .box a.img-box {
      margin-bottom: 10px;
      display: block;
  }

  .gallery-page .gallery-list ul li .box h5 {
      display: block;
      color: #111;
      padding: 8px 5px 8px 5px;
      text-align: center;
      transition: all 0.5s;
  }

  .gallery-page .gallery-list ul li .box:hover h5 {
      background: #0060ab;
      color: white;
  }

  @media screen and (max-width: 1250px) {
      .gallery-page .gallery-list ul li {
          width: 33.3%;
      }
  }

  @media screen and (max-width: 1000px) {
      .gallery-page .gallery-list ul {
          margin: -10px;
      }

      .gallery-page .gallery-list ul li {
          padding: 10px;
      }
  }

  @media screen and (max-width: 700px) {
      .gallery-page .gallery-list ul li {
          width: 50%;
      }
  }

  @media screen and (max-width: 500px) {
      .gallery-page .gallery-list ul li {
          width: 100%;
      }
  }

  /*==============================================
    gallery-page
*/

.rtc-tm {
    font-size: 0.6em !important;
    vertical-align: 0.45em !important;
    line-height: 0 !important;
    margin-left: 0.1em;
    font-family: Arial, sans-serif;
}

h1 .rtc-tm, h2 .rtc-tm, h3 .rtc-tm {
    font-weight: normal;
}